/* use this file to overwrite settings found in institution.css */

.page-break-before {display: block; page-break-before: always;}
.page-break-after {display: block; page-break-after: always;}


/* CSS for Interactive Map */

.fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
.light {
    display: none;
    position: absolute;
    top: 0.5%;
    left: 5%;
	right: 5%;
    /*width: 85%;*/
    /*height: auto;*/
    /*margin-left: auto;
	/*margin-right: auto;*/
    /*margin-top: auto; */   
    padding: 5px 15px 5px 5px;
    border: 2px solid #F1CA7F;
    background: #fff;
    z-index:1002;
    overflow:visible;
}

/*small screen sizes*/
@media (max-width: 760px) {
    .provmaps {
        display:none !important;
    }
}

/* WET 3 Styles */
.span-6 {
width: 760px;
/*position: relative;
float: left;*/
min-height: 1px;
}

.span-2 {
width: 240px;
position: relative;
float: left;
min-height: 1px;
}

.span-2 ul {
margin: 5px 5px 10px 40px;
padding: 0;
}

.span-4 {
width: 480px;
position: relative;
float: left;
min-height: 1px;
}

.row-start, .row-end {
margin-left: 0!important;
}	

.position-left, .position-top {
position: absolute!important;
margin: 0!important;
}

.position-top {
top: 0!important;
}

.position-left {
left: 0!important;
}

.module {
background-color: #f9f9f9;
outline: 1px solid #d4d4d4;
margin-top: 2px;
margin-bottom: 3px;
padding: 1px 0;
}

.module p {
margin-left: 10px;
margin-right: 10px;
-webkit-border-radius: 0;
border-radius: 0;
}

.font-large {
font-size: 120%!important;
}

.font-small {
font-size: 85%!important;
}

.float-right {
float: right!important;
}

.wb-invisible {
height: 1px!important;
width: 1px!important;
position: absolute;
clip: rect(1px,1px,1px,1px);
overflow: hidden!important;
margin: 0!important;
}

table.table-simplify {
border: 0;
border-color: #e6e6e6;
}

table.table-condensed td, table.table-condensed th {
padding-bottom: 5px;
padding-top: 5px;
}

table.table-simplify th {
background-color: white;
color: #222;
text-shadow: 0 1px 1px white;
vertical-align: top;
}

table.table-simplify td, table.table-simplify th {
border: 0;
border-top-style: solid;
border-top-width: 1px;
text-align: left;
border-color: #e6e6e6;
}

.width-100 {
width: 100%!important;
}

.width-90 {
width: 90%!important;
}

.width-80 {
width: 80%!important;
}

.width-70 {
width: 70%!important;
}

.width-60 {
width: 60%!important;
}

.width-50 {
width: 50%!important;
}

.width-40 {
width: 40%!important;
}

.width-30 {
width: 30%!important;
}

.width-20 {
width: 20%!important;
}

.width-10 {
width: 10%!important;
}

.clear {
clear: both;
}

.align-right {
text-align: right!important;
}

.wet-boew-footnotes {
margin: 2em 10px 0 10px;
border-width: 1px 0 1px 0;
border-style: solid;
border-color: #ccc;
}

.wet-boew-footnotes dl dd p.footnote-return {
top: 0;
margin: 0;
padding-top: .375em;
padding-right: 0;
position: absolute;
width: 2.75em;
overflow: hidden;
}

.wet-boew-footnotes dl dd p {
margin: 0 0 0 3.125em;
padding: 0 .375em .375em .375em;
}

.wet-boew-footnotes dl dd p:first-child {
padding-top: .375em;
}

.wet-boew-footnotes dl dd p.footnote-return a {
display: inline-block;
vertical-align: middle;
padding-bottom: 0;
}

.wet-boew-footnotes dl dt {

position: absolute;
clip: rect(1px,1px,1px,1px);
height: 1px;
width: 1px;
overflow: hidden;
margin: 0;
}

.wet-boew-footnotes dl dd {
position: relative;
margin: .375em 0;
border: 1px solid transparent;
}

.display-block {
display: block!important;
}

.button {
background-image: none;
background-repeat: repeat-x;
border-width: 1px;
border-style: solid;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset,0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset,0 1px 2px rgba(0,0,0,0.05);
box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset,0 1px 2px rgba(0,0,0,0.05);
cursor: pointer;
font-family: Verdana,Arial,Helvetica,sans-serif;
line-height: 16px;
padding: 4px 10px!important;
text-align: center;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
background-color: #eee;
border-color: #c8c8c8 #c8c8c8 #bbb;
color: #222!important;
text-shadow: 0 1px 1px white;
background-size: 100%;
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#eee),color-stop(100%,#d4d4d4));
background-image: -webkit-linear-gradient(#eee,#d4d4d4);
background-image: -moz-linear-gradient(#eee,#d4d4d4);
background-image: -o-linear-gradient(#eee,#d4d4d4);
background-image: linear-gradient(#eee,#d4d4d4);
}

div .module-attention {
background-color: #fffcee;
outline: 1px solid #ffe75d;
background-position: 0 0;
background-repeat: no-repeat;
padding-bottom: 5px;
}

div .module-attention.module-simplify {
background-image: none;
padding-top: 5px;
box-sizing: border-box;
}

.module-attention h3, .module-attention p {
margin: 10px;
}

div[class*="span-3"] .table-condensed th {
	font-weight: normal;
}

/* End of Internactive Map CSS */